View Issue Details

IDProjectCategoryView StatusLast Update
0000699HTML & PERLBug Report - Databasepublic2007-08-06 05:07
Reporterspawn Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000699: Problems with "hide complete" in Anime List section
DescriptionWhen I use "hide complete" filter in my list, some of not completed anime don't appear. For example "Claymore","Heroic Age" and "Kiss Dum: Engage Planet ".
TagsNo tags attached.

Relationships

has duplicate 0000700 closed Problems with "hide complete" in Anime List section 

Activities

DonGato

2007-07-11 21:51

reporter   ~0001382

User g0nza contacted me to ask me about this issue. He has the same issue with series like Bleach, Bokurano and others ongoing.

I just checked with Claymore and Kiss Dum and they are not in my list either and of course they aren't complete. :P

g0nza

2007-07-12 00:56

reporter   ~0001383

Last edited: 2007-07-25 01:55

yes, i'm also having the same problem.
i also created an entry on my own ( http://tracker.anidb.info/view.php?id=700 )
but i just added the same info, strangely other ongoing series like lucky star and darker than black for instace do appear.

jowifi

2007-07-24 22:47

reporter   ~0001398

It appears to be a problem with anime with total episodes = 0. Every anime mentioned as a problem is like this. Lucky Star and Darker than Black both have total eps > 0

Issue History

Date Modified Username Field Change
2007-07-11 19:59 spawn New Issue
2007-07-11 21:51 DonGato Note Added: 0001382
2007-07-12 00:56 g0nza Note Added: 0001383
2007-07-12 04:47 epoximator Relationship added has duplicate 0000700
2007-07-12 04:48 epoximator Status new => assigned
2007-07-12 04:48 epoximator Assigned To => epoximator
2007-07-24 22:47 jowifi Note Added: 0001398
2007-07-25 01:55 g0nza Note Edited: 0001383
2007-08-06 05:07 epoximator Status assigned => resolved
2007-08-06 05:07 epoximator Resolution open => fixed